updater.update_diagram=Update diagram
confirm.permanently_delete=Permanently delete 
confirm.delete/unlink=Delete/unlink 
confirm.class=class 
confirm.ka=?
confirm.package=package 
confirm.diagram=diagram 
confirm.all_selected_elements_ka=all selected elements?
confirm.confirmation=Confirmation
confirm.delete=Delete
confirm.unlink=Unlink
confirm.hide=Hide
confirm.cancel=Cancel
confirm.help=Help
confirm.skip_this_dialog,_always_delete=Skip this dialog, always delete
confirm.remove_from_source_control=Remove from source control
rename.perform_renaming=Perform renaming
rename.perform_deleting=Perform deleting
